Subject: Re: MPC885 - USB HCI drivers.

From: Adam Kent <[email-masked]>
Date: Tue, 16 Aug 2005 11:21:40 +1000

Bryan O'Donoghue wrote:

>Pantelis Antoniou wrote:
>
>>Well I have USB host drivers for both 8xx & 82xx working.
>>    
>>
Bastos Fernandez Alexandre wrote:

>Finally, was the patch submitted to the list?
>I have searched deeply both ozlabs and gmane, but I couldn't
>find it ...
>
I'd be keen for a look at this code as well, even if it's not in the 
form of a nice patch or if it's still "too hideous for human eyes".  
It's been a few months, has anyone got something they can post to the 
list or stick up on the web somewhere?

Thanks in advance,
Adam Kent